.partners-list
  .partners-list__item(data-aos="fade-up")
    .partners-list__content
      .partners-list__title Krasavin Management
      p.partners-list__text Многопрофильное медиа-агентство <a href="#" target="_blank">«Krasavin Management»</a> занимается рекламными кампаниями и проектами, представительством большого круга медийных лиц России, стран СНГ и всего мира, маркетингом и SMM, организует мероприятия по заказу, а также занимается полноценным продюсированием и <прод></прод>акшеном.
    .partners-list__image
      img(src="images/km_logo.png", alt="logo krasavin management" width="300px" height="131px")
  .partners-list__item(data-aos="fade-up")
    .partners-list__content
      .partners-list__title WWF
      p.partners-list__text Всемирный фонд дикой природы — крупнейшая международная общественная организация. Мы достигли соглашения о сотрудничестве. Вместе с юными видеоблогерами мы сможем обратить внимание общественности на вопросы исследования и восстановления окружающей среды.
    .partners-list__image
      img(src="images/wwf_logo.png", alt="logo wmf" width="300px" height="153px")
